<template>
    <div class="growth-container">
        <div class="row">
            <GrowthCard
                v-for="(card, index) in growthCard"
                :key="index"
                class="col-lg-4"
                :growth-card="card"
            />
        </div>
    </div>
</template>

<script>
import GrowthCard from "../../components/Messenger/growth/GrowthCard";
export default {
    name: "Growth",
    components: {GrowthCard},
    data: () => ({
        growthCard: [
            {
                title: 'Widget'
            },
            {
                title: 'Interaction Popup'
            },
            {
                title: 'Customer Chat'
            }
        ]
    })
}
</script>

<style scoped>

.growth-container {
    margin-top: 40px;
    background: #F5F6FA;
    padding-left: 50px;
    padding-right: 50px;
    width: 100%;
    padding-bottom: 40px;
}

</style>
